Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 13 22 )
       macro( VTPm2Custom.scm 14 22 )
       macro( VTPm2Custom.scm 15 22 )
       macro( VTPm2Custom.scm 16 22 )
       macro( VTPm2Custom.scm 16 21 )
       macro( VTPm2Custom.scm 15 21 )
       macro( VTPm2Custom.scm 14 21 )
       macro( VTPm2Custom.scm 13 21 )
       macro( VTPm2Custom.scm 16 20 )
       macro( VTPm2Custom.scm 15 20 )
       macro( VTPm2Custom.scm 14 20 )
       macro( VTPm2Custom.scm 13 20 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

